Subject: Oasis Rates
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 22 Oct 2001 08:35:56 -0700 (PDT)

For the past two production months I have had rate issues with Oasis.  I just talked with Marilyn Gilliam and suggested that Natalie Baker be put on a distribution list so Natalie can work on the rates during the month instead of me coming down at the end of the month and needing rates fixed.  I was informed by Marilyn that we were not sending rates to Oasis and that we should be doing this which would help prevent rate discrepancies at the end of the month.  

Mike--if you have any questions about sending the rates to Oasis, you can contact Paul McPheeters at Oasis and he can assist you.

Natalie--this is just an FYI.

Stephen R. Swisher
Specialist, Energy Operations
Enron Net Works, LLC
Phone:  713-345-3042
Fax:  713-345-7701
Email:  [email-masked]